Subject: Trainer Candidate - Sushin Kaul
From: Sushin Kaul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 03:58:44 -0400

| | Tech Support Test

Name | Sushin Kaul
E-mail | [email-masked]
Phone Number | (91) 9911776442
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Allianz | Manager | currently working | 52000
Previous Employer 1 | SnapDeal | Team Lead | NA | 30000
Previous Employer 2 | Aegis | Team Lead | NA | 24000

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

Managing and Heading the process for inbound & outbound, Emails with a team of Team Leads and Assistant Managers/ 120+ agents(FTE`s)

Manage and exceed all KPI metrics including Efficiency, Effectiveness, Availability, Adherence Billing goals, Revenue & Profitability

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve(new) and didn’t know much about the work culture of BPO.

I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space.

However, the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone,

I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good – where customer is happy with Product
Great customer service – where customer is handled  with the proper approach and happy with the experience

What according to you makes you a good candidate for this position?

Flexibility,
Problem solving.
Adaptability.
Outgoing personality
Multitasking.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |